Activity log for bug #980657

Date Who What changed Old value New value Message
2012-04-13 09:57:14 Daniel Holbach bug added bug
2012-04-13 10:45:15 Daniel Holbach harvest: status Triaged In Progress
2012-04-13 10:45:15 Daniel Holbach harvest: assignee Daniel Holbach (dholbach)
2012-04-13 10:45:24 Launchpad Janitor branch linked lp:~dholbach/harvest/980657
2012-05-11 00:38:53 Daniel Holbach harvest: status In Progress Fix Committed
2012-05-11 00:38:53 Daniel Holbach harvest: milestone 0.2.16
2012-05-23 12:43:27 Daniel Holbach harvest: status Fix Committed Fix Released